<nav class="w-full py-4">
    <div class="container mx-auto px-6 flex">  
        <mat-icon class="mr-2" color="primary">category</mat-icon>  
        <p class="text-xl items-center">Categories</p> 
    </div>
    
    <div class="w-full flex-grow sm:flex sm:items-center sm:w-auto">        
        <div class="w-full container mx-auto flex flex-col sm:flex-row text-sm font-bold uppercase mt-0 px-6 py-2">
            <a *ngFor="let cat of categories" class="nav-categories-items cursor-pointer">{{cat?.name}}</a>
        </div>
    </div>
</nav>